# Compiled class file
*.class
*.iml
*.idea
target/
logs/

# Log file
*.log

# BlueJ files
*.ctxt

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.ear
*.tar.gz
*.rar

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*

*velocity.log*

# Eclipse #
.classpath
.project
.settings/

.DS_Store

_dockerCerts/

.factorypath

node_modules/
package-lock.json
yarn.lock

rebel.xml

!DmJdbcDriver18.jar
!kingbase8-8.6.0.jar
/.fastRequest/collections/Root/Default Group/directory.json
/.fastRequest/collections/Root/directory.json
/.fastRequest/config/fastRequestCurrentProjectConfig.json
